/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc02               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc04               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc05               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc06               { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,224.25pt,0.75pt,0.00pt);
	}
.cc07               { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,225.00pt,0.75pt,0.00pt);
	}
.cc08               { /* Common */
	clip            : rect(0.00pt,17.25pt,17.25pt,0.00pt);
	}
.cc09               { /* Common */
	clip            : rect(0.00pt,13.50pt,13.50pt,0.00pt);
	}
.cc10               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc11               { /* Common */
	border          :   0.00pt none #808080;
	}
.cc12               { /* Common */
	clip            : rect(0.00pt,436.50pt,15.00pt,0.00pt);
	}
span#e57            { /* images/profeng001027.gif */
	background      : transparent url(images/profeng001027.gif) no-repeat top left;
	position        : absolute;
	left            :  77.25pt;
	top             :   0.00pt;
	width           : 822.75pt;
	height          : 238.50pt;
	}
div#e56             {
	position        : absolute;
	left            :  81.75pt;
	top             : 237.75pt;
	width           : 723.00pt;
	height          : 540.75pt;
	}
h4#e55              { /* ABOUT US */
	text-align      : center;
	position        : absolute;
	left            : 476.25pt;
	top             : 259.50pt;
	width           : 147.75pt;
	height          :  26.25pt;
	}
div#e54             { /* ABC Building Design, LLC... */
	font            : 15pt 'Georgia', Times, Book, serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 351.75pt;
	top             : 288.75pt;
	width           : 420.75pt;
	height          : 297.00pt;
	}
span#e53            { /* images/profeng001026.gif */
	background      : transparent url(images/profeng001026.gif) no-repeat top left;
	position        : absolute;
	left            : 101.25pt;
	top             : 597.75pt;
	width           : 286.50pt;
	height          :  98.25pt;
	}
span#e52            { /* images/profeng001025.gif */
	background      : transparent url(images/profeng001025.gif) no-repeat top left;
	position        : absolute;
	left            : 400.50pt;
	top             : 597.75pt;
	width           : 192.00pt;
	height          :  98.25pt;
	}
span#e51            { /* images/profeng001024.gif */
	background      : transparent url(images/profeng001024.gif) no-repeat top left;
	position        : absolute;
	left            : 609.00pt;
	top             : 597.75pt;
	width           : 185.25pt;
	height          :  98.25pt;
	}
div#e50             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 105.00pt;
	top             : 602.25pt;
	width           : 279.00pt;
	height          : 163.50pt;
	}
div#e49             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 404.25pt;
	top             : 602.25pt;
	width           : 183.75pt;
	height          : 164.25pt;
	}
div#e48             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 612.75pt;
	top             : 602.25pt;
	width           : 177.75pt;
	height          : 164.25pt;
	}
h5#e47              { /* Services */
	font            : bold 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 105.00pt;
	top             : 602.25pt;
	width           : 276.75pt;
	height          :  23.25pt;
	}
h5#e46              { /* Projects */
	font            : bold 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 404.25pt;
	top             : 602.25pt;
	width           : 180.75pt;
	height          :  23.25pt;
	}
h5#e45              { /* Gallery */
	font            : bold 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 612.75pt;
	top             : 602.25pt;
	width           : 174.75pt;
	height          :  23.25pt;
	}
div#e44             { /* We offer complete design... */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 108.75pt;
	top             : 632.25pt;
	width           : 149.25pt;
	height          :  85.50pt;
	}
img#e43             { /* images/profeng001023.jpg */
	border          :   0.75pt solid #ececec;
	background-color: transparent;
	position        : absolute;
	left            : 266.25pt;
	top             : 633.75pt;
	width           : 108.75pt;
	height          :  81.75pt;
	}
span#e42            { /* images/profeng001020.gif */
	clip            : rect(0.00pt,13.50pt,14.25pt,0.00pt);
	background      : transparent url(images/profeng001020.gif) no-repeat top left;
	position        : absolute;
	left            : 213.00pt;
	top             : 739.50pt;
	width           :  13.50pt;
	height          :  14.25pt;
	}
div#e41             { /* more... */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 232.50pt;
	top             : 735.00pt;
	width           :  45.00pt;
	height          :  15.00pt;
	}
a#a41               { /* more... */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e40            { /* images/profeng001020.gif */
	clip            : rect(0.00pt,13.50pt,14.25pt,0.00pt);
	background      : transparent url(images/profeng001020.gif) no-repeat top left;
	position        : absolute;
	left            : 456.75pt;
	top             : 739.50pt;
	width           :  13.50pt;
	height          :  14.25pt;
	}
div#e39             { /* more... */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 476.25pt;
	top             : 735.00pt;
	width           :  45.00pt;
	height          :  19.50pt;
	}
a#a39               { /* more... */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e38            { /* images/profeng001020.gif */
	clip            : rect(0.00pt,13.50pt,14.25pt,0.00pt);
	background      : transparent url(images/profeng001020.gif) no-repeat top left;
	position        : absolute;
	left            : 670.50pt;
	top             : 740.25pt;
	width           :  13.50pt;
	height          :  14.25pt;
	}
div#e37             { /* more... */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 690.00pt;
	top             : 735.75pt;
	width           :  54.75pt;
	height          :  19.50pt;
	}
a#a37               { /* more... */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e36             { /* We have successfully com... */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 417.75pt;
	top             : 631.50pt;
	width           : 155.25pt;
	height          :  52.50pt;
	}
div#e35             { /* Sample work */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 624.75pt;
	top             : 630.00pt;
	width           : 145.50pt;
	height          :  38.25pt;
	}
div#e34             { /* John Smith, P.E., CEM, L... */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 125.25pt;
	top             : 528.00pt;
	width           : 191.25pt;
	height          :  13.50pt;
	}
span#e33            { /* images/profeng001019.gif */
	background      : transparent url(images/profeng001019.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 779.25pt;
	width           : 900.00pt;
	height          : 120.75pt;
	}
div#e32             { /* Contact Us to Find Out M... */
	position        : absolute;
	left            : 117.75pt;
	top             : 797.25pt;
	width           : 666.75pt;
	height          :  21.75pt;
	}
div#e31             { /* (718) 123-4567 */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 760.50pt;
	top             : 874.50pt;
	width           : 108.75pt;
	height          :  12.75pt;
	}
div#e30             { /* abcbuilding@gmail.com */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 759.75pt;
	top             : 833.25pt;
	width           : 128.25pt;
	height          :  13.50pt;
	}
div#e29             { /* Queens, New York City */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 758.25pt;
	top             : 853.50pt;
	width           : 125.25pt;
	height          :  15.75pt;
	}
div#e28             { /* www.abcbuilding.com */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 762.00pt;
	top             : 810.75pt;
	width           : 121.50pt;
	height          :  15.75pt;
	}
span#e27            { /* images/profeng001018.gif */
	background      : transparent url(images/profeng001018.gif) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             : 807.75pt;
	width           : 224.25pt;
	height          :   0.75pt;
	}
span#e26            { /* images/profeng001017.gif */
	background      : transparent url(images/profeng001017.gif) no-repeat top left;
	position        : absolute;
	left            : 674.25pt;
	top             : 806.25pt;
	width           : 225.00pt;
	height          :   0.75pt;
	}
span#e25            { /* images/profeng001016.gif */
	background      : transparent url(images/profeng001016.gif) no-repeat top left;
	position        : absolute;
	left            : 730.50pt;
	top             : 850.50pt;
	width           :  21.75pt;
	height          :  21.75pt;
	}
span#e24            { /* images/profeng001015.gif */
	background      : transparent url(images/profeng001015.gif) no-repeat top left;
	position        : absolute;
	left            : 731.25pt;
	top             : 830.25pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
span#e23            { /* images/profeng001014.gif */
	background      : transparent url(images/profeng001014.gif) no-repeat top left;
	position        : absolute;
	left            : 732.75pt;
	top             : 873.75pt;
	width           :  17.25pt;
	height          :  17.25pt;
	}
span#e22            { /* images/profeng001013.jpg */
	background      : transparent url(images/profeng001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 132.75pt;
	top             : 297.75pt;
	width           : 183.75pt;
	height          : 225.00pt;
	}
span#e21            { /* images/profeng001012.gif */
	background      : transparent url(images/profeng001012.gif) no-repeat top left;
	position        : absolute;
	left            : 732.00pt;
	top             : 809.25pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
div#e20             { /* Calendar */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	position        : absolute;
	left            :   3.75pt;
	top             : 879.75pt;
	width           :  57.00pt;
	height          :  15.00pt;
	}
a#a20               { /* Calendar */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
span#e19            { /* images/profeng001011.jpg */
	background      : transparent url(images/profeng001011.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 374.25pt;
	height          : 239.25pt;
	}
h4#e18              { /* ABC Building Design, LLC */
	font            : italic bold 24pt 'Times New Roman', Book, Georgia, serif;
	text-align      : center;
	position        : absolute;
	left            : 423.00pt;
	top             : 178.50pt;
	width           : 329.25pt;
	height          :  30.00pt;
	}
span#e17            { /* images/profeng001010.gif */
	border          :   0.00pt none #808080;
	background      : transparent url(images/profeng001010.gif) no-repeat top left;
	position        : absolute;
	left            : 442.50pt;
	top             : 213.75pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
span#e16            { /* images/profeng001009.gif */
	border          :   0.00pt none #808080;
	background      : transparent url(images/profeng001009.gif) no-repeat top left;
	position        : absolute;
	left            : 516.00pt;
	top             : 213.75pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
span#e15            { /* images/profeng001008.gif */
	border          :   0.00pt none #808080;
	background      : transparent url(images/profeng001008.gif) no-repeat top left;
	position        : absolute;
	left            : 589.50pt;
	top             : 213.75pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
span#e14            { /* images/profeng001007.gif */
	border          :   0.00pt none #808080;
	background      : transparent url(images/profeng001007.gif) no-repeat top left;
	position        : absolute;
	left            : 663.00pt;
	top             : 213.75pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
div#e13             { /* Home */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	position        : absolute;
	left            : 375.00pt;
	top             : 214.50pt;
	width           :  61.50pt;
	height          :  18.75pt;
	}
a#a13               { /* Home */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
div#e12             { /* Services */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	position        : absolute;
	left            : 446.25pt;
	top             : 214.50pt;
	width           :  67.50pt;
	height          :  18.75pt;
	}
a#a12               { /* Services */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
div#e11             { /* Projects */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	position        : absolute;
	left            : 519.75pt;
	top             : 214.50pt;
	width           :  65.25pt;
	height          :  18.75pt;
	}
a#a11               { /* Projects */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
div#e10             { /* Gallery */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	position        : absolute;
	left            : 593.25pt;
	top             : 214.50pt;
	width           :  65.25pt;
	height          :  18.75pt;
	}
a#a10               { /* Gallery */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
span#e9             { /* images/profeng001006.gif */
	background      : transparent url(images/profeng001006.gif) no-repeat top left;
	position        : absolute;
	left            : 401.25pt;
	top             : 234.00pt;
	width           :  13.50pt;
	height          :  13.50pt;
	}
div#e8              { /* Contact */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	position        : absolute;
	left            : 663.75pt;
	top             : 215.25pt;
	width           :  65.25pt;
	height          :  18.75pt;
	}
a#a8                { /* Contact */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
div#e7              { /* .  */
	position        : absolute;
	left            : 372.75pt;
	top             :   0.00pt;
	width           : 292.50pt;
	height          :  81.75pt;
	}
img#e6              { /* images/profeng001005.gif */
	position        : absolute;
	left            : 843.75pt;
	top             : 196.50pt;
	width           :  21.75pt;
	height          :  21.75pt;
	}
img#e5              { /* images/profeng001004.gif */
	position        : absolute;
	left            : 873.75pt;
	top             : 196.50pt;
	width           :  21.75pt;
	height          :  21.75pt;
	}
img#e4              { /* images/profeng001003.jpg */
	position        : absolute;
	left            : 813.00pt;
	top             : 195.75pt;
	width           :  22.50pt;
	height          :  22.50pt;
	}
div#e3              { /* Calendar */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	position        : absolute;
	left            : 736.50pt;
	top             : 215.25pt;
	width           :  66.00pt;
	height          :  15.00pt;
	}
a#a3                { /* Calendar */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
span#e2             { /* images/profeng001002.gif */
	background      : transparent url(images/profeng001002.gif) no-repeat top left;
	position        : absolute;
	left            : 733.50pt;
	top             : 215.25pt;
	width           :   0.75pt;
	height          :  18.75pt;
	}
span#e1             { /* images/profeng001001.gif */
	background      : transparent url(images/profeng001001.gif) no-repeat top left;
	position        : absolute;
	left            : 374.25pt;
	top             : 237.75pt;
	width           : 436.50pt;
	height          :  15.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/profeng001b01.jpg);
	position        : relative;
	width           : 900.00pt;
	height          : 900.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
